from banbou import _Projet

def test_doit_enregistrer_le_chemin_racine(mocker):

    dossier = r"C:\Users\David_Castex\Documents\DATAS\GITDAV\NEOBANBOU\test\JEUXDONNEES\DIS_AXR08_PT802161"

    mock = mocker.patch("os.getcwd", return_value = dossier )

    sut = _Projet()

    sut.enraciner()

    assert sut.racine == dossier